<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="f4040674-4049-4b14-b2a2-a77f591628aeMusicUserIsBrandProfile" value="0" />
    <set name="f4040674-4049-4b14-b2a2-a77f591628aeMusicBusinessProfileIds" />
    <int name="f4040674-4049-4b14-b2a2-a77f591628ae1" value="0" />
</map>
